VIRTUAL CREDIT CARD - Bug #13918

[iOS] Replacement Card - Empty block code
04 July 2022 05:24 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 04 July 2022
Priority: Normal Due date:

Assignee: AMARBEER SINGH SIDHU amar.beer |% Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Display replacement card even though returned empty block code

History

#1 - 05 July 2022 10:35 AM - Wen Huei Pang

- Status changed from New to Resolved

#2 - 05 July 2022 02:04 PM - AMARBEER SINGH SIDHU amar.beer
- File IMG_0184.PNG added

- Status changed from Resolved to Closed

Tested Good

#3 - 08 February 2024 05:41 PM - AMARBEER SINGH SIDHU amar.beer
- Assignee changed from Wen Huei Pang to AMARBEER SINGH SIDHU amar.beer

Files

IMG_0184.PNG 133 KB 05 July 2022

08 April 2025

AMARBEER SINGH SIDHU amar.beer
